<div id="footer">
	<div class="container">
		<div class="row">
			<div class="col-lg-4">
				<h4>My place</h4>
				<p>
					Access Code School <br/>
					Dijon, France
				</p>
			</div><!-- /col-lg-4 -->
			
			<div class="col-lg-4">
				<h4>Our Links</h4>
				<p>
					<a href="#">Dribbble</a><br/>
					<a href="#">Twitter</a><br/>
					<a href="#">Facebook</a>
				</p>
			</div><!-- /col-lg-4 -->
			
			<div class="col-lg-4">
				<h4>About us</h4>
				<p>This cute theme was created to showcase your work in a simple way. Use it wisely.</p>
			</div><!-- /col-lg-4 -->
			
		</div>
		
	</div>
</div>